Can one run the Zen6.5 agent with 4.01 until the backend is updated?

Lance